@charset "utf-8";
/* CSS Document */
.indiabox_l {	
	margin-left: 16px;
	margin-top: 3px;
	margin-bottom: 3px;
    -webkit-border-radius: 10px;
	height: 100px;
	width: 160px;
}
.indiabox_p {
	margin-left: 16px;
	margin-top: 3px;
	margin-bottom: 3px;
    -webkit-border-radius: 10px;
	height: 160px;
	width: 100px;	
}
.indiabox_sq {
	margin-left: 16px;
	margin-top: 3px;
	margin-bottom: 3px;
    -webkit-border-radius: 10px;
	height: 160px;
	width: 160px;	
}
